$().fancybox({
    selector: '[data-fancybox="images"]',
    thumbs: {
        // Показывать превью
        autoStart: true,
    },
    keyboard: true,
    buttons: [
        // Показывать кнопку закрытия модалки
        "close"
    ],
    // Уникальный url у картинок
    hash: false,
    // Эффект анимации при перелючении
    transitionEffect: "zoom-in-out",
    // Зацикливать превью
    loop: true,
});


// FIX HEADER
jQuery(function ($) {
    $(window).scroll(function () {
        if ($(this).scrollTop() > 250) {
            $('.site_header').addClass('site_header_fixed');
            $('.site_header_clb').addClass('site_header_clb_fixed');
        } else if ($(this).scrollTop() < 250) {
            $('.site_header').removeClass('site_header_fixed');
            $('.site_header_clb').removeClass('site_header_clb_fixed');
        }
    });
});
